<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720">
	<FriendListContainer name="cgListItem1" height="40" bordersize="1,0,1,1" bordercolor="#FFD9DADB">
		<HorizontalLayout name="cgItemHlay">
			<HorizontalLayout inset="12,0,0,0" maxwidth="280">
				<CheckBox name="selectitem" width="34" height="34" padding="0,6,0,0" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
				<Label name="IText_id_safari" text="" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
			</HorizontalLayout>
			<Label text="" name="IText_lastmsg_safari" width="500" align="left" textpadding="15,0,0,0"></Label>
			<HorizontalLayout name="operate">
				<Button text="" name="openurl" textcolor="#FF359cf3" width="80" align="left" textpadding="15,0,0,0"></Button>
				<Button text="" name="copyurl" textcolor="#FF359cf3" width="180" align="left" textpadding="15,0,0,0"></Button>
			</HorizontalLayout>
		</HorizontalLayout>
	</FriendListContainer>  
</Window>
